@media (max-width: 1300px){
    .header_items,
    .header_anchors{
        gap: 10px;
    }

    .header_anchors{
        width: 100%;
        padding: 5px 0;
        background: #CEECFE;
        border-top: 1px solid #CED4DA;
    }

    .anchor{
        width: 50%;
    }
}

@media (max-width: 1200px) {
    .ipf_data{
        flex-direction: column;
    }
}

@media (max-width: 992px){

    .catalog_totals_wrapper{
        background: #FFFFFF;
    }

    .filter_btns{
        display: none;
        margin: 0 -15px;
        padding-top: 15px;
        background: #F2F3F3;
        padding-bottom: 10px;
        grid-template-areas: 'filterbtn'
                            'refreshtbn';
        grid-template-columns: unset;
    }

    .toggle_filters_btn{
        display: block;
        margin: 20px auto 0 auto !important;
    }

    .prod_card_title{
        font-size: 12px;
    }

    .prod_card_basket_block{
        margin-top: 15px;
    }

    .prod_img{
        min-height: 150px;
    }

    .lowest_price{
        font-size: 11px;
    }

    .pc_old_price{
        font-size: 13px;
    }

    .pc_price{
        font-size: 17px;
    }

    .filter_blocks{
        margin: 20px -15px 0 -15px;
        padding: 12px 10px 0 10px;
        background: #F2F3F3;
        display: none;
    }

    .filter_block{
        background: #F2F3F3;
        padding: 15px 40px;
    }

    .filter_param_label{
        background: #FFFFFF;
    }

    .pc_basket_btn{
        background: #20E6CF;
        width: 36px;
        height: 36px;
        padding: 6px;
    }

    .append_prods_btn{
        margin: 20px auto 0 auto;
    }

    .advice_prods{
        margin: 20px 0 0 0;
    }

    .advice_prods >[class^="col-"]{
        padding: 0;
    }

    .prods_row{
        margin: 15px 0 0 0;
    }

    .prods_row >[class^="col-"]{
        padding: 0;
    }

    .prod_card{
        border-radius: 0;
        border-color: #CED4DA;
        padding: 8px;
    }

    .advice_prods_wrapper{
        margin-top: 0;
    }

    .pd_form_wrapper{
        margin: 0 -10px;
        border-radius: 0;
    }

    .ipf_wrapper{
        margin-top: 45px;
    }

    .ssi img{
        margin: 0 auto;
        width: unset;
    }

    .step{
        min-height: 340px;
    }

    .step_arrow{
        transform: rotate(90deg);
        right: -15px;
        max-width: 60px;
        bottom: -20px;
    }

    .step_title{
        font-size: 15px;
    }

    .header_phone{
        font-size: 0;
    }

    .header_phone img{
        opacity: 0.6;
    }

    .lang{
        color: #6C757D;
        background: #CEECFE;
    }

    .lang.active{
        display: none;
    }

    .filter_btn{
        margin: 0 auto;
        display: block;
        width: calc(100% - 20px);
    }

    .refresh_btn{
        margin: 12px auto 0 auto;
        color: #6C757D;
    }
}

@media (max-width: 768px){

    .filter_block_title{
        min-height: unset;
    }

    .sort_wrapper{
        gap: 15px;
        flex-wrap: wrap;
    }

    .sort_options{
        gap: 15px;
    }

    .header_content{
        padding: 8px 0;
    }

    .details_page_content{
        padding-bottom: 0;
    }

    .backlink{
        align-items: flex-start;
    }

    .logo_txt{
        font-size: 13px;
    }

    .logo_wrapper{
        flex-direction: column;
        align-items: flex-start;
    }

    .gallery_nav{
        position: initial;
    }

    .gallery_btn{
        opacity: 0.5;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 2;
    }

    .next_slide{
        right: 0;
    }

    .prev_slide{
        left: 0;
    }

    .big_slider{
        min-height: 360px;
        border: none;
    }

    .footer_content{
        margin-top: 10px;
        justify-content: space-between;
    }

    .anchor{
        font-size: 13px;
    }

    .header_anchors{
        gap: 0;
    }
}

@media (max-width: 576px){
    .opp{
        padding: 12px 0 25px 0;
    }

    .opp_prod_row,
    .opp_prod_installation,
    .opp_totals{
        padding: 15px 25px;
    }

    .opp_form{
        margin-top: 25px;
        padding: 0 25px;
    }

    .opp_prod_title{
        font-size: 12px;
    }

    .opp_prod_oldprice{
        font-size: 12px;
    }

    .opp_prod_prices{
        font-size: 14px;
    }

    .opp_prod_installation{
        font-size: 14px;
        gap: 5px;
    }

    .opp_prod_installation span{
        font-size: 14px;
    }

    .opp_prod_prices,
    .opp_prod_installation span{
        min-width: 80px;
    }

    .opp_totals{
        margin-top: 0;
    }
}

@media (min-width: 992px){
    .filter_blocks{
        display: flex !important;
    }
}